﻿@import url(https://fonts.googleapis.com/css?family=Lato);
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url(https://fonts.googleapis.com/earlyaccess/cwtexming.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
.no-js #loader {
  display: none;
}
.js #loader {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loading.png) center no-repeat #F8F8F4;
}
.preload_img {
  height: 0;
  overflow: hidden;
}
html, body {
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 14px;
  font-family: "Noto Sans TC", 'Roboto', "Microsoft JhengHei", sans-serif;
  color: #727171;
  background-color: #F8F8F4;
  overflow-y: scroll;
}
a {
  text-decoration: none;
  color: #727171;
}
/*=[hover effect]==============================*/
*:link, *:visited, *:hover, *:active, *:focus, * {
  -o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
  -webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
  -moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
  transition: color .20s linear, background-color .20s linear, border-color .20s linear;
}
img {
  vertical-align: middle;
  border: none;
  max-width: 100%;
}
#coverWrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 100;
  display: none;
}
#cart {
  position: fixed;
  top: 0;
  right: -400px;
  width: 400px;
  height: 100%;
  background: #F8F8F4;
  z-index: 110;
  padding: 25px;
  box-sizing: border-box;
  overflow-y: scroll;
}
#cart .btn_close {
  float: right;
}
#cart .cart_title {
  font-size: 24px;
  margin: 20px 0 40px;
}
#cart .sub_total {
  font-size: 16px;
  margin: 40px 0;
}
#cart .sub_total span {
  float: right;
}
#cart .notice {
  font-size: 12px;
}
#cart .cart_empty {
  padding: 30px;
  background: #EBEBE8;
  margin-left: -25px;
  width: calc(100% + 50px);
  box-sizing: border-box;
}
#cart table {
  width: 100%;
  border-top: 1px #717171 solid;
  border-bottom: 1px #717171 solid;
  border-collapse: collapse;
}
#cart table td {
  padding: 10px;
}
#cart table td:last-child {
  text-align: right;
}
#cart table tr:nth-child(even) td {
  border-bottom: 1px #717171 solid;
}
#cart table tr:nth-child(odd) td:first-child {
  border-bottom: 1px #717171 solid;
}
#cart input[name=quantity] {
  appearance: none;
  border: none;
  width: 30px;
  text-align: center;
  background: transparent;
  font-weight: bold;
  font-size: 18px;
  vertical-align: middle;
  padding: 10px 2px;
}
#cart .btn_add, #cart .btn_sub {
  appearance: none;
  font-size: 26px;
  line-height: 18px;
  font-weight: bold;
  cursor: pointer;
  border: none;
  background: transparent;
  vertical-align: middle;
  outline: none;
}
#cart .itemPic {
  width: 80px;
  border: 1px #CCC solid;
}
#cart .btn_checkout {
  display: block;
  padding: 10px;
  font-size: 16px;
  border: 1px #999 solid;
  text-align: center;
  width: 120px;
  margin: 60px auto;
  color: #999;
}
#cart .btn_checkout:hover {
  color: #FFF;
  background: #999;
}
#cart .btn_login {
  display: block;
  padding: 10px;
  font-size: 16px;
  border: 1px #999 solid;
  text-align: center;
  width: 120px;
  margin: 20px 0;
  color: #999;
}
#cart .btn_login:hover {
  color: #FFF;
  background: #999;
}
#cart .remove {
  font-size: 12px;
}
#cart .hide {
  display: none;
}
#pageWrapper {
  position: relative;
  display: table;
  width: 100%;
  min-height: 600px;
  height: 100%;
  line-height: 30px;
  overflow: hidden;
}
.head {
  position: fixed;
  background-color: #e8e8e3;
  width: 55%;
  top: 0;
  right: 0;
  padding: 10px 40px;
  box-sizing: border-box;
  z-index: 10;
}
.head .nav {
  display: inline-block;
}
.head .nav a {
  font-size: 16px;
  margin: 0 10px 0 0;
  color: #333;
}
.head .logo {
  display: inline-block;
  vertical-align: middle;
  width: 80px;
}
.btn_cart {
  display: inline-block;
  float: right;
  width: 32px;
  height: 35px;
  background: url(../images/btn_cart.png) center center no-repeat;
  text-align: center;
  padding: 10px 0 0;
  margin-top: 20px;
  box-sizing: border-box;
}
.btn_cart:hover {
  background: url(../images/btn_cart2.png) center center no-repeat;
}
.btn_cart b {
  color: #898989;
}
.btn_cart:hover b {
  color: #FFFFFF;
}
#btn_member {
  display: inline-block;
  float: right;
  width: 32px;
  height: 35px;
  margin-right: 10px;
  margin-top: 20px;
  background: url(../images/btn_member.png) center center no-repeat;
  box-sizing: border-box;
}
#nav_icon {
  display: inline-block;
  float: right;
  margin-left: 15px;
  margin-top: 10px;
}
.mobile_header {
  display: none;
  background-color: #EAE5DA;
}
.mobile_header .topbar {
  background-color: #5a5655;
  padding: 15px 20px;
}
.mobile_header .topbar i {
  color: #FFF;
}
.mobile_header .topbar .nav_contact {
  color: #FFF;
  float: right;
}
.mobile_header .logo {
  margin: 20px;
}
#page-title {
  font-size: 20px;
  margin-top: 60px;
  text-align: center;
  display: none;
}
#subnav {
  border-bottom: 1px #666 solid;
  margin-bottom: 20px;
}
#subnav .item {
  display: inline-block;
  padding: 5px 10px;
  font-size: 15px;
  cursor: pointer;
}
#subnav .item.current {
  color: #FFF;
  background: #666;
}
/*=[col]=========*/
#col1 {
  position: absolute;
  top: -100%;
  left: 0;
  display: table-cell;
  color: #FFF;
  /*background-color:#333;*/
  width: 45%;
  height: 100%;
  box-sizing: border-box;
  padding: 35px 60px 60px;
  opacity: 0;
  filter: alpha(opacity=0);
}
#col2 {
  position: absolute;
  top: 100%;
  right: 0;
  display: table-cell;
  background-color: #e8e8e3;
  width: 55%;
  min-height: 100%;
  box-sizing: border-box;
  padding: 40px;
  line-height: 27px;
  opacity: 0;
  filter: alpha(opacity=0);
}
/*=[footer]==============================*/
footer {
  margin: 20px 0 0;
  color: #727171;
  font-size: 14px;
}
footer a {
  color: #727171;
}
footer a:hover {
  text-decoration: underline;
}
/*=[scrollup]==============================*/
#scrollup {
  color: #666;
  text-align: center;
  font-size: 14px;
  padding-top: 20px;
  cursor: pointer;
  display: none;
}
#scrollup img {
  width: 36px;
}
/*=[pages]==============================*/
#pages {
  text-align: right;
  padding: 20px;
}
#pages a {
  display: inline-block;
  padding: 10px 15px;
  margin: 0 5px;
  color: #CCC;
  border: 1px #CCC solid;
}
#pages a.current {
  color: #FFF;
  background-color: #d53f22;
}
/*=[data table]==============================*/
.tableBorder {
  border-collapse: collapse;
}
/*=[common]==============================*/
.line {
  border-top: 1px #DDD solid;
}
.color1 {
  color: #d53f22;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.fl_right {
  float: right;
}
.fl_left {
  float: left;
}
.clear {
  clear: both;
}
.text-red {
  color: #C00;
}
input[type=text], input[type=password], select, textarea {
  padding: 10px;
  box-sizing: border-box;
  width: 100%;
}
.mobile {
  display: none !important;
}
/*=[media screen]==============================*/
@media screen and (max-width: 1180px) {
  #col1 {
    width: 35%;
  }
  #col2, .head {
    width: 65%;
  }
}
@media screen and (max-width: 980px) {
  #col1 {
    position: static;
    display: block;
    width: 100%;
    height: 200px;
    padding: 10px;
    margin-top: 100px;
    box-sizing: border-box;
  }
  #col2 {
    position: static;
    display: block;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
  }
  .head {
    width: 100%;
    padding: 10px 20px;
  }
  #cart {
    right: -380px;
    width: 380px;
    padding: 20px;
  }
  #page-title {
    display: block;
  }
  footer {
    left: 0;
    bottom: 10px;
    padding: 0 10px;
    text-align: center;
    line-height: 24px;
  }
  #scrollup {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .mobile {
    display: inline-block !important;
  }
  .pc {
    display: none !important;
  }
  .head .logo {
    width: 50px;
  }
  .head .nav {
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    padding: 10px;
    display: block;
    background-color: #F8F8F4;
    display: none;
  }
  .head .nav a {
    display: block;
    font-size: 16px;
    margin: 0;
    padding: 10px;
    color: #333;
  }
  .btn_cart, #btn_member {
    margin-top: 5px;
  }
  #col1 {
    margin-top: 70px;
  }
}